<!DOCTYPE html>
<html lang="it">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Home</title>
    <link rel="stylesheet" type="text/css" href="style.css">
    <link rel="stylesheet" href="https://fonts.googleapis.com/css2?family=Roboto:wght@400&display=swap">
</head>
<body>
    <div class="container">
        <h1>Scopri i dintorni</h1>
        <p>Organizza e pubblica un evento e condividi momenti con i tuoi amici </p>
    </div>
</body>
</html>
